// Compiled by ClojureScript 1.9.562 {:target :nodejs}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__29787_29789 = require("path");
weathergen.interop.node.path.join = (G__29787_29789["join"]);

weathergen.interop.node.path.dirname = (G__29787_29789["dirname"]);

weathergen.interop.node.path.basename = (G__29787_29789["basename"]);

weathergen.interop.node.path.extname = (G__29787_29789["extname"]);

weathergen.interop.node.path.isAbsolute = (G__29787_29789["isAbsolute"]);
